Bug 135656 - Update devel/p5-Class-Gomor to 1.0.2
Summary: Update devel/p5-Class-Gomor to 1.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wesley Shields
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-17 07:30 UTC by spry
Modified: 2009-07-03 14:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.01 KB, patch)
2009-06-17 07:30 UTC, spry
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description spry 2009-06-17 07:30:02 UTC
- Update devel/p5-Class-Gomor to 1.0.2

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-06-17 07:30:28 UTC
Maintainer of devel/p5-Class-Gomor,

Please note that PR ports/135656 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135656

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-06-17 07:30:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-07-02 20:05:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 Wesley Shields freebsd_committer 2009-07-03 14:46:09 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-07-03 14:46:14 UTC
wxs         2009-07-03 13:46:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Class-Gomor Makefile distinfo 
  Log:
  - Update to 1.0.2
  
  PR:             ports/135656
  Submitted by:   Mars G Miro <spry@anarchy.in.the.ph>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.4       +1 -1      ports/devel/p5-Class-Gomor/Makefile
  1.3       +3 -3      ports/devel/p5-Class-Gomor/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"